Codebase list pipenightdreams / scrub-obsolete/main
Remove constraints unnecessary since buster (oldstable) * Build-Depends: Drop versioned constraint on libsdl-image1.2-dev (>= 1.2.2-2). Changes-By: deb-scrub-obsolete Debian Janitor 1 year, 2 months ago
1 changed file(s) with 1 addition(s) and 1 deletion(s). Raw diff Collapse all Expand all
55 Build-Depends:
66 debhelper-compat (= 13),
77 flex,
8 libsdl-image1.2-dev (>= 1.2.2-2)
8 libsdl-image1.2-dev
99 Standards-Version: 4.5.1
1010 Homepage: https://www.libsdl.org/projects/pipenightdreams/
1111 Vcs-Git: https://salsa.debian.org/games-team/pipenightdreams.git